# $EPIC: functioncall,v 1.2 2001/06/22 17:44:04 jnelson Exp $
Synopsis:
   $functioncall()

Technical:
   * This function returns 1 if the current script context is expecting a
     return value (ie, in an alias called as a function and not as a command.)
   * This function returns 0 in all other circumstances, including but not
     limited to aliases executed as commands, /on bodies, /userhost -cmd
     bodies, and any other place where a return value is not expected.

Practical:
   This function can be used to slightly alter the behavior of your aliases
   depending on whether they are called as a command or as a function.

Returns:
   The return value is either 0 or 1, depending on whether the current
   script context is a function call or not.

